:root{
	--main-bg-cl:#33a2df;
	--main-bg-cl:#b2b2b2;
	--main-btn-cl:#b61911;
	--main-h1-cl:#b61911;
	--main-tb-tr:#757575;
}
*{	
	padding: 0;		
	margin: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}
body{
	width: 100%;
	background: #f4f5f7;
	height: 100vh;
}
h1{
	font-size: 22px;
	margin-bottom: 5px;
	color: var(--main-h1-cl);
}
h2{
	font-size: 18px;
}
input,button,select{
	padding: 12px 15px;
	width: 100%;
	margin-bottom: 10px;
	border-radius: 10px;
	border: 1px solid #aaa;
}
button{
	background: var(--main-btn-cl);
	color: #fff;
	border:none;
	cursor: pointer;
	position: relative;
}
button:hover{
	background: #9c1a13;
}
.btn-min{
	width: auto;
}
.label-size{
	width: 160px;
}
table{
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
thead tr{
	width: 100%;
	background: var(--main-tb-tr);
}
tbody tr{
	width: 100%;
	background: #fff;
}
thead tr th,
tbody tr td{
	padding: 5px;
	border: 2px solid #fff;
	font-size: 14px;
	border-radius: 7px;
}
tbody tr td{
	font-size: 13px;
}
thead tr th{
	color: #fff;
}
.line{
	display: flex;
	width: 100%;
}
.line-t2{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 10px;
}
.line-t3{
	display: grid;
	grid-template-columns: 1fr 2fr;
	column-gap: 10px;
}
.line-half{
	display: flex;
}
label{
	font-weight: bold;
	padding: 10px 10px 10px 0;
}
.div-hide{
	display: none;
	margin-top: 5px;
}
p{
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 13px;
}
.div-detail{
	margin-bottom: 10px;
    font-weight: bold;
    border: 1px solid #aaa;
    padding: 5px;
    text-align: right;
}
.line-deco-menu{
	margin: 20px 0;
	width: 100%;
	height: 2px;
	background: #ccc;
}
.main-panel{
	width: 100%;
	display: grid;
	grid-template-columns: 300px 1fr;
	height: 100%;
}
.panel-menu{
	width: 100%;
	padding: 30px;
	background: var(--main-bg-cl);
	height: 100%;
	text-align: center;
	animation-duration: 1s;
	transition: ease-in-out;
	z-index: 2;
	position: relative;
}
.panel-menu h1{
	text-align: left;
}
.panel-menu img{
	width: 150px;
	margin-bottom: 10px;
}
.panel-content{
	width: 100%;
	padding: 15px;
}
.tr-green{
	background: #d7fdd7;
}
.tr-yellow{
	background: #f7f7b7;
}
.items-option a{
	width: 100%;
	text-decoration: none;
	color: #333;
	text-align: left;
}
.menu-option{
	padding: 10px 15px;
}
.menu-option:hover{
	background: #ccc;
}
.btn-auto{
	margin-right: 5px;
}
.text-blue{
	color: #008beb;
}
.menu-movil{
	background: #ccc;
	padding: 7px;
	position: fixed;
	top: 5px;
	right: 5px;
	text-align: center;
	width: 40px;
	font-size: 18px;
	border-radius: 5px;
	display: none;
}
.btn-close-movil{
	padding: 7px;
	position: absolute;
	top: 5px;
	left: 5px;
	text-align: center;
	width: 40px;
	font-size: 20px;
	border-radius: 5px;
	display: none;
}
.content-table{
	width: 100%;
	overflow-x: scroll;
}
.option-a{
	width: 100%;
    color: #333;
    text-align: left;
    padding: 10px 15px;
}
.option-a:hover{
	background: #ccc;
}
.title-h{
	margin: 10px 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}
@media(max-width:500px){
	.menu-movil{
		display: block;
	}
	.btn-close-movil{
		display: block;
	}
	.panel-menu{
		position: fixed;
		top: 0;
		left: 0;
		transform: translateX(100%);
	}
	.main-panel{
		display: block;
	}
}